Skip to main content
`Ctrl`+`K`

# with_H0

astropy.cosmology.units.with_H0(H0=None)

  Convert between quantities with little-h and the equivalent physical units.

  Parameters:
    H0 `python:None` or `Quantity` [:ref: ‘frequency’]

      The value of the Hubble constant to assume. If a |Quantity|, will assume the quantity is `H0`. If `None` (default), use the `H0` attribute from |default_cosmology|.

  References

  For an illuminating discussion on why you may or may not want to use little-h at all, see https://arxiv.org/pdf/1308.4150.pdf